<TEI.2 id="jrcC2005#271#50-pt" n="C2005/271/50" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS C2005/271/50 Portuguese</title>
        <title>Prestação de juramento dos novos juízes do Tribunal da Função Pública</title>
      </titleStmt>
      <extent>6 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/271/50:pt:HTML">http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:C2005/271/50:pt:HTML</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">4043</classCode>
        <classCode scheme="eurovoc">3559</classCode>
        <classCode scheme="eurovoc">255</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Prestação de juramento dos novos juízes do Tribunal da Função Pública</head>
      <div type="body">
        <p n="2">Prestação de juramento dos novos juízes do Tribunal da Função Pública</p>
        <p n="3">(2005/C 271/50)</p>
        <p n="4">Nomeados juízes do Tribunal da Função Pública da União Europeia, a partir de 1 de Outubro de 2005, por decisão do Conselho de 22 de Julho de 2005, que nomeia os juízes do Tribunal da Função Pública da União Europeia [1], Irena Boruta, Stéphane Gervasoni, Heikki Kanninen, Horstpeter Kreppel, Paul Mahoney, Haris Tagaras e Sean van Raepenbush prestaram juramento perante o Tribunal de Justiça em 5 de Outubro de 2005.</p>
        <p n="5">[1] JO L 197, de 28 de Julho de 2005, p. 28.</p>
        <p n="6">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
